### Function

# Clutter Units from_cm

#### Declaration [src]

    void
    clutter_units_from_cm (
      ClutterUnits* units,
      gfloat cm
    )

#### Description [src]

Stores a value in centimeters inside `units`.

#### Parameters

`units`

  Type: `ClutterUnits`

  A `ClutterUnits`.

  The argument will be set by the function.
  The data is owned by the function.

`cm`

  Type: `gfloat`

  Centimeters.